/* 
 Theme Name:   PSi Child Theme
 Theme URI:    
 Description:  
 Author:       Neil Christensen
 Author URI:   
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

/* The Events Calendar - Month view */

body, * { 
	font-family: "Raleway", sans-serif !important;
}

.dashicons, .ab-icon {
	font-family: dashicons !important;	
}

.tribe-events-c-search__button {
    background: #26c0d8 !important;
}

.tribe-events-c-search__button:hover {
    background: #e8562c !important;
}

.psi-header-2 {
    color: #e8562c !important;
    padding-bottom: 3% !important;
}

.tribe-events-calendar-month__day {
    border-radius: 15px;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-l-container {
    width: 80% !important;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-l-container {
    padding:2%;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__day{
    min-height: 80% !important;
}


/* The Events Calendar - Single event view */

.single-tribe_events .tribe-events-event-image{
    float: left;
    display: block;
    width: 45% !important;
    height: 45% !important;
    text-align: right !important;
    padding-right: 8% !important;
    /*padding: 0px !important;
    overflow: hidden !important;
    perspective: 1px !important;
    border-radius: 15px !important;
    */
}

.single-tribe_events .tribe-events-event-meta {
    width: 50% !important;
    background-color: rgb(255,255,255,0) !important;
    border-color: rgb(255,255,255,0) !important;
}

.single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-gcal:hover, .single-tribe_events a.tribe-events-ical, .single-tribe_events a.tribe-events-ical:hover{
    color: #26c0d8 !important;
}

.single-tribe_events .tribe-events-content{
    padding: 3% !important;
    background-color: #c3d7de !important;
    /*border-radius: 15px !important;*/
}

.tribe-events-back a {
    color: #e8562c !important;
}


/* The Events Calendar - Submit event view */

.tribe-community-events {
    background-color: #c3d7de !important;
}

.tribe-button-secondary, a.tribe-button.tribe-button-secondary {
    background-color: #e8562c !important;
}

#post.events-community-submit {
    background-color: #e8562c !important;
    border-radius: 5px;
    border: white;
}

.tribe-button {
    border-radius: 5px;
}

.tribe_community_list .tribe-button.tribe-button-primary{
    background-color: #e8562c !important;
}